All:	tc ../compiler/txx
	@echo done

tc:	tc-tcode.sh
	cp tc-tcode.sh tc
	chmod +x tc

../compiler/txx:
	(cd ../compiler; make -f Makefile.GENERIC txx)

clean:
	@echo done

clobber:	clean
	rm -f tc *.ERR

